/* http://meyerweb.com/eric/tools/css/reset/ 

   v2.0 | 20110126

   License: none (public domain)

*/

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed,

figure, figcaption, footer, header, hgroup,

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

  margin: 0;

  padding: 0;

  border: 0;

  font-size: 100%;

  font: inherit;

  vertical-align: baseline; }



/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,

footer, header, hgroup, menu, nav, section {

  display: block; }



body {

  line-height: 1; }



ol, ul {

  list-style: none; }



blockquote, q {

  quotes: none; }



blockquote:before, blockquote:after,

q:before, q:after {

  content: '';

  content: none; }



table {

  border-collapse: collapse;

  border-spacing: 0; }



/*------fluid typography------*/

/*------parallax effect------*/

/* -----------------------------*/

/* ////// #Little Helpers //////*/

/* -----------------------------*/

/*------load fonts------*/

@font-face {

  font-family: 'Futura';

  src: url("../fonts/FuturaStd-Book.eot");

  src: url("../fonts/FuturaStd-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/FuturaStd-Book.woff") format("woff"), url("../fonts/FuturaStd-Book.ttf") format("truetype"), url("../fonts/FuturaStd-Book.svg#wf") format("svg");

  font-style: normal;

  font-weight: normal; }

@font-face {

  font-family: 'Futura';

  src: url("../fonts/FuturaStd-Bold.eot");

  src: url("../fonts/FuturaStd-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/FuturaStd-Bold.woff") format("woff"), url("../fonts/FuturaStd-Bold.ttf") format("truetype"), url("../fonts/FuturaStd-Bold.svg#wf") format("svg");

  font-style: normal;

  font-weight: 700; }

/*------text editor classes------*/

.text--bold {

  font-weight: 800; }

.text--smaller {

  color: #363636;

  display: inline; }

  .text--smaller {

    font-size: 22.222px; }

    @media screen and (min-width: 320px) {

      .text--smaller {

        font-size: calc(22.222px + 27.778 * ((100vw - 320px) / 900)); } }

    @media screen and (min-width: 1220px) {

      .text--smaller {

        font-size: 50px; } }



.phone {

  color: inherit;

  font-weight: inherit;

  text-decoration: none;

  cursor: default; }

  .phone:hover {

    color: inherit;

    border-color: transparent; }



/*------End Helpers------*/

/* -------------------*/

/* ////// #Base //////*/

/* -------------------*/

/* Make border-box properties */

* {

  box-sizing: border-box; }



body {

  color: #363636;

  font-family: "Futura", Trebuchet, sans-serif;

  font-size: 16px; }



img {

  display: block;

  height: auto;

  max-width: 100%; }



iframe {

  max-width: 100%; }



/*------Buckets------*/

.bucket {

  padding-top: 4.625em; }

  .bucket--white {

    background-color: #ffffff;

    padding-bottom: 5.625em; }

  .bucket--blue {

    background-color: #4991b5;

    padding-bottom: 4.125em; }

    .bucket--blue h2 span {

      color: #ffffff; }

    .bucket--blue p {

      color: #ffffff; }

      .bucket--blue p strong {

        color: #363636; }

  .bucket--blue-dk {

    color: #ffffff;

    background-color: #326995;

    padding-bottom: 4.625em; }

  .bucket--gray {

    background-color: #ededed;

    padding-top: 2.8125em;

    padding-bottom: 2.8125em; }

  .bucket__inner {

    display: flex;

    flex-flow: row wrap;

    margin-left: auto;

    margin-right: auto;

    max-width: 1200px;

    justify-content: space-between; }

    @media (max-width: 767px) {

      .bucket__inner {

        flex-direction: column; } }

    .bucket__inner--bottom {

      margin-top: 10.625em; }

    .bucket__inner--right {

      justify-content: flex-end; }

  .bucket__item {

    padding-left: 10px;

    padding-right: 10px; }

    @media (max-width: 767px) {

      .bucket__item:nth-of-type(2) {

        padding-top: 20px; } }

    .bucket__item--small {

      display: flex;

      flex: 1 1 40%;

      justify-content: space-between;

      max-width: 40%; }

      @media (max-width: 767px) {

        .bucket__item--small {

          max-width: 460px; } }

    .bucket__item--large {

      flex: 1 1 53.333%;

      max-width: 53.333%; }

      @media (max-width: 767px) {

        .bucket__item--large {

          max-width: 100%; } }

    .bucket__item--full {

      text-align: center;

      flex: 0 0 100%;

      padding-bottom: 3.4375em; }

    .bucket__item--col {

      display: flex;

      flex: 1 1 40%;

      flex-flow: column wrap;

      justify-content: space-between; }

      @media (min-width: 768px) {

        .bucket__item--col {

          max-width: 40%; } }



/*------End Base------*/

/* -------------------------*/

/* ////// #Typography //////*/

/* -------------------------*/

h1 {

  color: #ffffff;

  text-transform: uppercase; }



h2 {

  color: inherit;

  font-weight: 800;

  line-height: .875em;

  text-transform: uppercase;

  margin-bottom: 0.34043em; }

  h2 {

    font-size: 65.333px; }

    @media screen and (min-width: 320px) {

      h2 {

        font-size: calc(65.333px + 32.667 * ((100vw - 320px) / 900)); } }

    @media screen and (min-width: 1220px) {

      h2 {

        font-size: 98px; } }

  h2 span {

    color: #4991b5;

    line-height: .75em;

    display: block; }

    h2 span {

      font-size: 22.222px; }

      @media screen and (min-width: 320px) {

        h2 span {

          font-size: calc(22.222px + 27.778 * ((100vw - 320px) / 900)); } }

      @media screen and (min-width: 1220px) {

        h2 span {

          font-size: 50px; } }



h3 {

  color: #ffffff;

  font-weight: 800;

  line-height: .875em;

  text-transform: uppercase;

  margin-bottom: 29px; }

  h3 {

    font-size: 65.333px; }

    @media screen and (min-width: 320px) {

      h3 {

        font-size: calc(65.333px + 32.667 * ((100vw - 320px) / 900)); } }

    @media screen and (min-width: 1220px) {

      h3 {

        font-size: 98px; } }

  h3 span {

    color: #cbc7c7;

    line-height: .75em;

    display: block; }

    h3 span {

      font-size: 22.222px; }

      @media screen and (min-width: 320px) {

        h3 span {

          font-size: calc(22.222px + 27.778 * ((100vw - 320px) / 900)); } }

      @media screen and (min-width: 1220px) {

        h3 span {

          font-size: 50px; } }



p {

  color: inherit;

  font-size: 1.5em;

  line-height: 1.25em;

  padding-bottom: 1.44444em; }

  p:last-child {

    padding-bottom: 0; }



strong {

  color: #4991b5;

  font-weight: 800; }



em {

  font-style: italic; }



/*------Buttons and Link Styles------*/

.btn {

  font-size: 0.75em;

  text-decoration: none;

  text-transform: uppercase;

  display: inline-block;

  padding: 1.11111em 1.33333em; }

  .btn--blue {

    color: #ffffff;

    background: #70b9de; }

  .btn--white {

    color: #4991b5;

    background: #ffffff; }



/*------List------*/

.list {

  column-count: 2;

  margin-bottom: 1.84615em; }

  .list li {

    color: #ffffff;

    font-size: 1.625em;

    font-weight: 800;

    text-align: center;

    text-transform: uppercase;

    background: #2d2c2c;

    max-width: calc(100% - 10px);

    padding: 0.61538em; }

    .list li:nth-of-type(even) {

      background: #363636; }

  .list--row {

    align-items: center;

    display: flex;

    justify-content: space-between; }



/*------End Typography------*/

/* -------------------------*/

/* ////// #Navigation //////*/

/* -------------------------*/

/*------Main------*/

.nav-main__ul {

  align-items: center;

  display: flex;

  height: 100%; }

.nav-main__link {

  color: #326995;

  font-size: 1.0625em;

  font-weight: 800;

  text-decoration: none;

  text-transform: uppercase;

  margin-right: 2.70588em; }

  .nav-main__link:hover {

    color: #70b9de; }



/*------End Navigation------*/

/* ---------------------*/

/* ////// #Header //////*/

/* ---------------------*/

.header {

  border-top: 7px solid #70b9de; }

  .header__nav {

    display: flex;

    flex-flow: row wrap;

    margin-left: auto;

    margin-right: auto;

    max-width: 1200px;

    justify-content: space-between;

    padding: 2em 10px; }



.keyart {

  color: #ffffff;

  text-shadow: 8px 8px 8px rgba(0, 0, 0, 0.125), -8px 8px 8px rgba(0, 0, 0, 0.125), 8px -8px 8px rgba(0, 0, 0, 0.125), -8px -8px 8px rgba(0, 0, 0, 0.125);

  background-size: cover;

  padding: 15.625em 0 7.625em; }

  .keyart__inner {

    display: flex;

    flex-flow: row wrap;

    margin-left: auto;

    margin-right: auto;

    max-width: 1200px;

    padding: 0 10px; }

  .keyart__heading--top {

    line-height: .75em; }

    .keyart__heading--top {

      font-size: 21.333px; }

      @media screen and (min-width: 320px) {

        .keyart__heading--top {

          font-size: calc(21.333px + 26.667 * ((100vw - 320px) / 900)); } }

      @media screen and (min-width: 1220px) {

        .keyart__heading--top {

          font-size: 48px; } }

  .keyart__heading--bottom {

    font-weight: 800;

    line-height: .875em;

    display: block;

    padding-bottom: 10px; }

    .keyart__heading--bottom {

      font-size: 65.333px; }

      @media screen and (min-width: 320px) {

        .keyart__heading--bottom {

          font-size: calc(65.333px + 32.667 * ((100vw - 320px) / 900)); } }

      @media screen and (min-width: 1220px) {

        .keyart__heading--bottom {

          font-size: 98px; } }

    .keyart__heading--bottom span {

      font-size: 22.222px; }

      @media screen and (min-width: 320px) {

        .keyart__heading--bottom span {

          font-size: calc(22.222px + 27.778 * ((100vw - 320px) / 900)); } }

      @media screen and (min-width: 1220px) {

        .keyart__heading--bottom span {

          font-size: 50px; } }

  .keyart__p {

    flex: 0 1 60%; }

    .keyart__p strong {

      color: #70b9de; }



/*------End Header------*/

/* ----------------------*/

/* ////// #Content //////*/

/* ----------------------*/

#our-approach {

  background-position: bottom right;

  background-repeat: no-repeat; }



#our-location {

  background-position: bottom -60px;

  background-repeat: no-repeat; }



.img-group--three {

  max-width: 33%; }



.box--blue {

  color: #ffffff;

  background: #4991b5;

  padding: 1.75em 2em; }

  .box--blue h3 {

    color: #ffffff;

    font-size: 2.1875em;

    font-weight: 800;

    text-transform: uppercase; }

.box--white {

  color: #4991b5;

  font-size: 0.875em;

  background: #ffffff;

  display: flex;

  justify-content: space-around;

  padding: 12px 0; }

  .box--white__row {

    align-items: center;

    display: flex; }

    .box--white__row__text {

      padding-left: 10px; }

.box__row {

  display: flex;

  margin-bottom: 22px; }

  .box__row__img-wrapper {

    flex: 0 0 15%; }

  .box__row__text {

    flex: 0 0 85%; }



/*------Fooger------*/

.footer__info {

  margin-top: 5.5em; }

  .footer__info p {

    font-size: 0.875em;

    padding-bottom: 1em; }



/*------End Content------*/

/* --------------------*/

/* ////// #Forms //////*/

/* --------------------*/

/*------Base------*/

.form {

  width: 100%; }

  .form__input {

    color: #ffffff;

    font-family: "Futura", Trebuchet, sans-serif;

    font-size: 1.125em;

    background: #28567b;

    border: 1px solid #28567b;

    border-radius: 0;

    outline: 0;

    margin-bottom: 1.22222em;

    padding: 0.88889em 1.22222em;

    width: 100%;

    transition: .3s; }

    .form__input::-webkit-input-placeholder {

      color: #ffffff;

      text-transform: uppercase; }

    .form__input::-moz-placeholder {

      color: #ffffff;

      text-transform: uppercase; }

    .form__input:-moz-placeholder {

      color: #ffffff;

      text-transform: uppercase; }

    .form__input:-ms-input-placeholder {

      color: #ffffff;

      text-transform: uppercase; }

    .form__input:hover {

      border-color: #70b9de; }

    .form__input:focus {

      box-shadow: 0 0 4px 2px rgba(112, 185, 222, 0.5); }

  .form__btn {

    font-size: 1.125em;

    border: 0;

    outline: 0; }

  .form__required {

    border: 0;

    clip: rect(0 0 0 0);

    height: 1px;

    margin: -1px;

    overflow: hidden;

    padding: 0;

    position: absolute;

    width: 1px; }



/*------End Forms------*/

/* ---------------------------------------------------------*/

/* ---------------------------------------------------------*/

/* Design by Nehlsen Communications ----------------------- */

/* Front and back end development by the -- Simple Gypsy -- */

/* ---------------------------------------------------------*/

/* ---------------------------------------------------------*/




